﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
html {
    height: 100% !important;
}

body {
    font-size: 13px !important;
    font-family: Arial;
    margin: 0;
    padding: 0;
    color: #343843;
    background:#e1e1e1 url(/Skadden_Images/bg20.gif) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 100% !important;
    height: 100% !important;
}

A
{
	color: #5998c9;
	text-decoration: none;
}
A:hover
{
	color: #fe000c;
	text-decoration: underline;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0px;
    margin:15px 0px 15px 0px;
}

h2.inlineStyle {
    display: inline;
}

h2.inlineStyle div {
    float: right;
}

h2.inlineStyle div a {
    color:#fe000c;
}

h2.tooltip-padding{
    display: block;
}

h2.tooltip-padding div
{
    font-size: 14px;
    color:  #fe000c;
    cursor: pointer;
    font-style: italic;
    text-decoration: underline;
}

h2 label.coverpage-label {
    font-size: 13px;
    color:#fe000c;
    font-style: normal;
    padding-bottom: 6px;
    font-weight: normal;
    font-family: arial;
    width: 100%;
    display: block;
    white-space: normal !important;
}

h2 img.exclamation-style {
    width: 20px;
    height: 20px;
    margin-bottom: -6px;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.appcontainer
{
	background-image:url(/Skadden_Images/background.gif);
	background-repeat:repeat-y;
	width:1004px;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 1px solid #BBC5CD;
	/*border-top-left-radius:0px;	
	border-top-right-radius	:0px;
	border-bottom-right-radius:15px;	
	border-bottom-left-radius:15px;*/
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;	
    behavior: url("/scripts/PIE.htc");
    margin-top:-8px;
    background-color:transparent;
    min-height: 900px;
}

.appcontainer .page {
    /*width: 90%;*/
    width:inherit;
}

.appcontainer .page .pagecontainer
{
	width:956px;
	margin-left:auto;
	margin-right:auto;
}

.appcontainer .page #logindisplay
{
	/*padding: 0 0em 1.4em 0.5em;*/
}

.appcontainer .footer,.appcontainer .imageheader
{
	/*width: 90%;*/
    width:inherit;
    margin-top:20px;
}

.appcontainer .imageheader
{
	background-color:#ee2a23;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:998px;
	height:96px;
}

.appcontainer .imageheader img
{
	margin-top:8px;
}


header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

.appcontainer .page .pagecontainer #main {
    padding: 0px 0px 30px 0px;
    background-color: #fff;
    /*border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;*/
    /*border: 1px solid #BBC5CD;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;		
     behavior: url("../scripts/PIE.htc");*/
	
	/*width:960px;
	margin-left:auto;
	margin-right:auto;*/
	
	width:inherit;
}

.appcontainer .page .pagecontainer #main .thank-you {
    margin-left:auto;
    margin-right:auto;
    width: 100%;
    height: 500px;
}

.appcontainer .page .pagecontainer #main .thank-you div {
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    top: 60%;
    position: relative;
 }

.appcontainer .page .pagecontainer #main .div-undermaintanance {
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    font-size: 2.0em;
    font-weight: bold;
    width: 900px;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border: 0px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    text-align: left;
    /*
    margin-left:auto;
    margin-right:auto;
    width:958px;*/
    
    /*width:inherit;*/
    margin:0px;
    margin-top:10px;
    display:table;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    behavior: url("/scripts/PIE.htc");
}



/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 0.3em 1.4em 0.3em;
    /*margin: 0 0 1.5em 0;*/
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

legend {
    font-size: 1.0em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    float: left;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #aaa;
    font-size: 1.0em;
    color: #444;
    width: 264px;
    margin:0px;
    padding: 0.5em 0em 0.5em 7px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.sbtn
{
	font: 1.0em arial;
	color: #fff;
	border-top-style: ridge;
	margin-right: 5px;
	border-right-style: ridge;
	border-left-style: ridge;
	background-color: #fe000c;
	border-bottom-style: ridge;
}

select {
    border: 1px solid #aaa;
    font: 1.0em arial;
    color: #444;
    width:164px;
    height: 28px;
    padding:3px 0em 5px 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

td.partyStyle select.position-style {
    width: 136px;
}

td.partyStyle select.relationship-style {
    width: 214px;
}

td.expdateStyle select {
    width: 170px;
}

input[type="submit"] {
    font: 1.0em arial;
    font-weight: bold;
	color: #fff;
	border-top-style: ridge;
	margin-right: 5px;
	border-right-style: ridge;
	border-left-style: ridge;
	background-color: #fe000c;
	border-bottom-style: ridge;
}

input[type="checkbox"],
input[type="radio"]  
{
    vertical-align: middle;
    background-color: #fff !important;
}

label,span
{
	font-size:1.0em;
	white-space:nowrap;
}
label
{
	width:140px;
	vertical-align:middle;
}

label.legalkey-label
{
    color: #204658;
}

span.emailErrorStyle
{
	margin-left:2px;
	padding:5px;
	display:inline-block;
	width:auto;
	color:#fe000c;
}

span.red
{
	color: #fe000c;
}

span.faq-icon-style {
    background-image: url(../Skadden_Images/icon_info.gif);
    background-repeat: no-repeat;
    background-position: center;
    padding-right: 4px;
    padding-left: 10px !important;
    margin-left: 6px;
	vertical-align: top;
	padding-bottom: 2px;
    display: inline;
    cursor: pointer;
}

#NewHireTable td.partyStyle span.faq-icon-style 
{
    margin-left: 0px;
	vertical-align: middle;
	margin-bottom: 1px;
}

/* TABLE
----------------------------------------------------------*/

table {
    /*border: solid 1px red;
    border-collapse: collapse;*/
    width:100%;
}

#NewHireTable
{
	/*margin-top:20px;*/
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}


td {
	padding:4px;
    /*border: solid 1px #e8eef4;*/
    text-align:left;
    vertical-align:top;
}

td  table td
{
	padding:2px;
}

/*td.leftCol {
    width:140px;
}



td.rightCol
{
	width:inherit;
}*/

#NewHireTable
{
	border-collapse: separate; 
	border-spacing: 3px;
}

#NewHireTable td, #NewHireCoverPage td, #NewHireLegal td, #RegisterUserTable td {
    background-color: #ebebeb;
    border-collapse: separate; 
	border-spacing: 3px;
}

#NewHireTable td.no-background, #NewHireCoverPage td.no-background,#NewHireLegal td.no-background, #RegisterUserTable td.no-background {
    background-color: #ffffff;
}

#NewHireTable td.partyStyle {
    background-color: #ebebeb;
    padding-bottom: 10px;
    padding-top: 10px;
}

td.partyStyle label, td.partyStyle div {
    text-align:left;
    vertical-align:middle;
}

td.partyStyle span
{
	padding-left:4px;
}

td.partyStyle span.deletePartySpan
{
	padding-left:4px;
}

td.partyStyle a.deleteParty {
    padding-left: 0px;
    /*display: inline;*/
    font-size: 0.1em;
    text-indent: -99999px;
}

td.partyStyle a.deleteParty span
{
    background-image: url(../Skadden_Images/trash.gif);
    height: 16px;
    width: 16px;
    background-repeat: no-repeat;
    background-position: top;
    display: inline-block;
	margin-top: 4px;
	margin-left: 0px;
	float: right;
    margin-right: 4px;
}

td.actionReqstyle input
{
	width:690px;
}


td.boldStyle
{
	width:200px;
}

td.expdateStyle span {
    padding-left: 8px;
}

/*
td.dateCol 
{
	padding:0px;
}

table td.dateCol span
{
	padding:1px 0px 0px 1px;
}

td.dateCol input[type="text"]
{
	width:95px;
}
*/
td.commentStyle input[type="text"]
{
	width:489px;
}

/*
td.workperformStyle input[type="text"]
{
	width:800px;
	height:50px;
}*/


td.radioStyle
{
	width:600px;
}

td.radioStyle span,td.commentStyle span,td.radioStyle1 span, td.finalize-radio span
{
	padding-left:8px;
}

td.radioStyle1 div
{
	display:inline;
}

td.radioStyle1 div.nonConfidentialStyle
{
    display: block;
    padding-left: 32px;
}

td.radioStyle1 div p
{
	margin:0px;
	padding-left:32px;
}



/*td.radioStyle,td.workperformStyle,td.commentStyle,tr.partyRow td
{
	padding-top:8px;
}*/

td.radioStyle div
{
	display:inline;
	padding-left:15px;
}
td.radioStyle
{
	padding-bottom:6px;
	padding-top:6px;
}


/*td.workperformStyle label
{
	vertical-align:top;
}*/

td.workperformStyle span
{
	padding-left:12px;
}

td.workperformStyle textarea
{
	font-family:arial;
	font-size:1.0em;
	padding: 0.3em 0em 0.3em 7px;
}

td.labelStyle
{
	width:140px;
}

td.finalizeStyle
{
	color: #fe000c;
	border:0px solid red;
	padding-top:20px;
}

#RegisterUserTable select
{
	width:273px;
}

#RegisterUserTable
{
	margin-top:5px;
}

#RegisterUserTable td
{
	padding:5px;
}

#NewHireTable input[type="text"]
{
	width:342px;
}

#NewHireTable td.partyStyle input[type="text"]
{
	width:207px;
}


#NewHireTable td.radioStyle input[type="text"]
{
	width:516px;
}
#NewHireTable td.workperformStyle td.subStyle
{
	width:428px;
    display: block;
}

#NewHireTable td.workperformStyle textarea {
    width: 485px;
}

#NewHireLegal td.boldStyle input[type="text"]
{
	width:280px;
}


/*table td.dateCol td
{
	text-align:left;
	float:left;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}*/
/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

.appcontainer .page .pagecontainer .link-instruction 
{
    background-image: url(../Skadden_Images/info.png);
    background-repeat: no-repeat;
    text-indent: -99999px;
    float: left;
    width: 16px;
    height: 16px;
    cursor: pointer;
    margin-right: 4px;
}

.appcontainer .page .pagecontainer #logindisplay {
    font-size: 1.1em;
    /*display: block;*/
    text-align: right;
    margin:0px;
    /*margin-left:auto;
	margin-right:auto;
    width:952px;*/
    
    /*width:inherit;*/
    padding:0px;
    display:inline;
    float:right;
}

.appcontainer .page .pagecontainer #logindisplay .excelicon
{
    text-indent: -99999px;
    background-image: url(../Skadden_Images/excelicon.gif);
    background-repeat: no-repeat;
    padding-right: 6px;
    color: transparent;
}

.appcontainer .page .pagecontainer #logindisplay .excelicon:hover {
    color: transparent;
}

.modalStyle
{
	padding:15px;
	margin:10px;	
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
    font-size:1.0em;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
    font-size:1.0em;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/* oval button 
-----------------------------------------------------------------*/

a.ovalbutton
{
	background: transparent url('../Skadden_Images/oval-red-left.gif') no-repeat bottom left;
	display: block;
	/*float:right;*/
	font: normal 13px arial; /* Change 13px as desired */
	line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 24px; /* Height of button background height */
	padding-left: 11px; /* Width of left menu image */
	text-decoration: none;
}

a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton
{
	color: #494949; /*button text color*/
}

a.ovalbutton span
{
	background: transparent url('../Skadden_Images/oval-red-right.gif') no-repeat bottom right;
	display: block;
	padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbutton:hover
{
	/* Hover state CSS */
	background-position: bottom left;
}

a.ovalbutton:hover span
{
	/* Hover state CSS */
	background-position: bottom right;
	color: black;
}

.buttonwrapper
{
	/* Container you can use to surround a CSS button to clear float */
	overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */ /*width: 100%;*/
	/*padding: 0px 0px 5px 0px;*/
	float:left;
	width: 109px;
}

.buttonDivStyle
{
	width: 100%;
	clear: both;
	margin: 0px;
	padding: 0px;
}

.buttonDivStyle div
{
	margin: 0px;
	padding-right: 12px;
}

.buttonwrapperPadding
{
	width:8px;
	float:left;
	height:32px;
}

ul.signatureStyle
{
	margin:0px;
	padding:0px;
	clear:both;
	width:100%;
}

ul.signatureStyle li
{
	line-height:1.0em;
	margin-left:12px;
	margin-bottom:10px;
}

p.paraBoldStyle
{
	color:#fe000c;
}

/*datatable style starts */
#DatatableDiv table
{
	width: 100%;
}

#DatatableDiv td, #DatatableDiv thead th
{
	vertical-align: top;
	text-align: left;
}

#DatatableDiv thead th
{
	margin: 0px;
	/*white-space: nowrap;*/
}

#DatatableDiv thead th .ui-icon
{
	float: right;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: 0px solid red;
	margin-top: -16px;
}

#DatatableDiv td.dataTables_empty
{
	text-align: center;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	font-size: 1.1em;
}

#DatatableDiv .top, #DatatableDiv .bottom
{
	clear:both;
	padding:7px 6px 15px 6px;
	height:15px;
}

#DatatableDiv .top .dataTables_info, #DatatableDiv .bottom .dataTables_info
{
	width: 200px;
	float: left;
	border:0px solid red;
	text-align:left;
	vertical-align:bottom;
	padding-top:5px;
}

#DatatableDiv .top .dataTables_paginate
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
	float: right;
	width: 69%;
}

#DatatableDiv .bottom .dataTables_paginate
{
	/*border:0px solid red;*/
	float:left;
	width:200px;
	padding:0px;
	margin:0px;
}


#DatatableDiv .dataTables_filter input 
{
	display:inline;
	width:150px;
    padding: 0.3em 0 0.3em 0;
}

#DatatableDiv td.imgStyle
{
	width: 30px;
}

#DatatableDiv td.empStyle
{
	width: 260px;
}

#DatatableDiv td.empStyle1
{
	width: 130px;
}

#DatatableDiv td.empStyle2
{
	width: 110px;
}

#DatatableDiv td.clientStyle
{
	width: 220px;
}


#DatatableDiv td.titleStyle
{
	width: 40px;
}

#DatatableDiv td.officeStyle
{
	width: 160px;
}

#DatatableDiv td.usernameStyle
{
	width: 110px;
}

#DatatableDiv td.dateStyle
{
	width: 135px;
}

#DatatableDiv td.partyStyle
{
	width: 280px;
}

#DatatableDiv td.nameStyle
{
	width:245px;
}

#DatatableDiv td.details {
    padding-left: 32px;
}



#DatatableDiv td span.spanblock, #SearchModalDiv td span.spanblock
{
	clear: both;
	width: 100%;
	display: block;
	padding-bottom: 2px;
}

#DatatableDiv td a.modalLinkStyle
{
	width: 35px;
	border: 0px solid red;
	display: inline;
}

#DatatableDiv td div.dealEditDivStyle
{
	display: inline;
	border: 0px solid red;
	padding-right: 5px;
}

#DatatableDiv td a.openPCDocStyle
{
	display: inline;
}

#DatatableDiv td table td
{
	width:90px;
	padding-bottom:10px;
	padding-right:2px;
}
#DatatableDiv td table.partyTableStyle
{
	width:100%;
}

#DatatableDiv td table td.partNameStyle
{
	width:150px;
}

td.moreLeftStyle,#DatatableDiv td.moreLeftStyle
{
	min-width:110px;
	white-space:nowrap;
    border-bottom: 1px solid #ddd;
}

td.moreMiddleStyle,#DatatableDiv td.moreMiddleStyle
{
	width:10px;
    border-bottom: 1px solid #ddd;
}

td.moreRightStyle,#DatatableDiv td.moreRightStyle
{
	width:500px;
    border-bottom: 1px solid #ddd;
}

#DatatableDiv A:hover
{
	color: #5998c9;
	text-decoration: underline;
}

#DatatableDiv A.expDeleteStyle
{
	color: #fe000c;
	margin-top:0px;
	font-style:italic;
	width:100%;
	display:table;
	font-size:0.9em;
	width:10px;
}

#DatatableDiv A.expEditStyle
{
	margin-top:4px;
	font-style:italic;
	display:table;
	font-size:0.9em;
	width:70px;
	clear:both;
}

#DatatableDiv A.expDeleteStyle:hover
{
	color: #fe000c;
	text-decoration: underline;
}

#DatatableDiv A.linkStyle
{
	font-size:0.8em;
	font-style:italic;
}

#DatatableDiv .employee-type
{
	font-size:0.85em;
    color: #1570a6;
}

#DatatableDiv p
{
	margin:0px;
	padding:0px;
}

#DatatableDiv thead th .ui-icon
{
	float: right;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: 0px solid red;
	/*margin-top: -16px;*/
	display:inline-block;
}

/*datatable style ends */


#EmailModalDiv, #ModalPLEHistory, #ConflictEmailModalDiv, .conflictButtonStyle, #FinalizeModalDiv
{
	margin:0px;
	padding:15px;
}

#ConflictEmailModalDiv input[type="submit"]
{
	padding-right:15px;
}	

#FinalizeModalDiv input[type="button"] {
    margin-left: 50px;
    font: 1.0em arial;
    font-weight: bold;
	color: #fff;
	border-top-style: ridge;
	margin-right: 5px;
	border-right-style: ridge;
	border-left-style: ridge;
	background-color: #fe000c;
	border-bottom-style: ridge;
    width: 80px;
}

#FinalizeModalDiv .redStyle {
    color: #fe000c;   
}

#FinalizeModalDiv .redStyleCaps {
    text-transform: uppercase;
    font-weight: bold;
}

#EmailModalDiv input[type="text"],textarea
{
	width:350px;
	font-family:arial;
	font-size:1.0em;
	padding: 0.3em 0em 0.3em 7px;
}

#ConflictEmailModalDiv select {
    width: 360px;
    font-family:arial;
	font-size:1.0em;
}

.exp-example-container{
    margin:0px;
    padding:15px;
}

.exp-example-container p{
    margin-left: 4px;
    font-weight: bold;
    font-size: 14px;
    color: #fe000c;
    margin-top: 0px;
}

.exp-example-container div{
    margin-left: 4px;
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;
    margin-bottom: 10px;
}

.exp-example-container table{
    margin-bottom: 10px;
}

.exp-example-container td
{
    padding: 5px;
}

.exp-example-container td.label-style
{
    width: 110px;
}

.exp-example-container td td
{
    padding: 7px;
}

.exp-example-container td.bold-style, .exp-example-container td td.bold-style
{
    font-weight: bold;
}

/*conlict email modal window style starts */

.conflictContainer
{
	margin:0px;
	padding:20px;
	font-family:arial;
	font-size:14px;
	width:inherit;
	clear:both;
	overflow:auto;
	height:452px;	
}

/*.conflictContainer .conflictHeader
{
	clear:both;
	padding-bottom:8px;
	display:inline-table;
	width:inherit;
}

.conflictContainer td
{
	padding:3px;
}

.conflictContainer td.leftCol,.conflictContainer td.leftCol1
{
	padding-left:0px;
	width:180px;
}

.conflictContainer td.leftCol1,.conflictContainer td.rightCol1
{
	padding-top:8px;
	padding-bottom:8px;
}

.conflictContainer .conflictEmailCompany
{
	clear:both;
	width:inherit;
	display:inline-table;
}

.conflictContainer .conflictEmailCompany .conflictEmailCompanyHeader
{
	clear:both;
	width:inherit;
	display:inline-table;
	padding-left:2px;
	padding-top:20px;
}

.conflictContainer .conflictEmailCompany p
{
	padding-left:0px;
}*/

/*conlict email modal window style ends */

/* for session closing modal window */
a.ui-dialog-titlebar-close { display:none; }

#dialog { display:none; }

td.finalize-radio {
    width: 100px;
}

td.finalize-radio label {
    width: 40px !important;
}

td.finalize-label-td {
    width: 620px !important;
    max-width: 620px !important;
}

td.finalize-label-td label {
    width: 520px !important;
    max-width: 520px !important;
    white-space: normal;
}

td.finalize-radio span.required-span {
    width: 30px;
    display: inline-block;
}

/* ugly hack applies only to chrome */
@media screen and (-webkit-min-device-pixel-ratio:0)  
{
	ul#menu li {
		margin-right:4px;
	}
	
	td.partyStyle a.deleteParty span
	{
		margin-top: 7px;
		margin-left: 0px;
       margin-right: 0px;
	}
	
	#NewHireTable td.partyStyle input[type="text"]
	{
		width:213px;
	}
	
	td.radioStyle span.faq-icon-style
	{
		vertical-align: top;
	}
	
	#NewHireTable td.partyStyle span.faq-icon-style 
	{
		margin-bottom: 0px;
	}
}
